Subject: Work Orders for RM
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 23 Oct 2000 18:22:00 -0700 (PDT)

John - Per your request, here are the Work Orders that are in place today:

W.O.		Description	         NNG     TW

c.006227	Risk Books		x		
c.006253	Risk Books			x

c.006215	Pipeline Profile		x
c.006242	Pipeline Profile			x

c.006216	Dashboard-Ph I		x
c.006243	Dashboard-Ph I			x

c.006211	CMS/CAS Enhan.	x                    (On Hold)

c.006240	CBS Enhancements		x     (On Hold)

Let me know if you have any other questions.   We have 2 more work orders coming so I will keep you in the loop when we get the numbers.  Martha